﻿body {
    padding: 20px;
    margin: 25px;
    margin-top: 10px;
    padding-top: 10px;
    min-height: 100%;
}
nav ul {
    display: flex;
    list-style: none;
    background-color: #ffffff;
    padding: 0;
    text-align:right;
}

    nav ul li a {
        display: block;
        padding: 15px;
        text-decoration: none;
        color: #000000;
        text-align:left;
    }
    nav ul li a:visited {
        display: block;
        padding: 15px;
        text-decoration: none;
        color: #000000;
        text-align: left;
    }

.pesta_acti {
    height: 400px !important;
    padding: 5px !important;
    margin: 5px !important;
    padding-top: 5px !important;
    margin-top: 5px !important;
}

.pesta_letra {
    height: 100px !important;
    padding-top: 5px !important;
    margin-top: 5px !important;
}



.pie {
    background-color: #000000;
    color: #ffffff;
    text-align: center;
    padding: 5px;
    margin: 5px;
    font-size: small;
}

.contenedor {
    display: flex;
    flex-direction: column;
    min-height: 95vh; /* Altura completa de la ventana */
}
.contenido {
    flex: 1 0 auto;
}

 .enlace {
    display: block;
    padding: 5px;
    text-decoration: none;
    color: #ffffff;
    text-align: left;
    font-size:small;
}

a:hover {
    text-decoration: none;
    color: #343434;
}

.enlace_rojo {
    color: #000000;
}

.enlace a:visited {
    color: #ffffff;
}

.detalle {
   font-size:12px; 
   color:#343434;
}

@media (max-width: 768px) {
    body {
        padding: 10px;
        margin: 15px;
        margin-top: 5px;
        padding-top: 3px;
    }

    .detalle {
        font-size: 8px;
        color: #343434;
    }

   
}
